Subject: Re: [bug#42500] [PATCH] gnu: Add srain.

From: [email-masked] (宋文武)
Date: Sat, 25 Jul 2020 16:11:59 +0800

Vinicius Monego <[email-masked]> writes:

> * gnu/packages/irc.scm (srain): New package.

Pushed, I also add 'gsettings-desktop-schemas' to the inputs, otherwise
it fail with missing schema for 'org.gnome.system.proxy'.

> ---
> I get a "bus error" when I try to leave a channel. Can someone take a look at this?
>
> It doesn't happen in the flatpak or deb version. Everything else works.

I also got the same error once upon exit, and then can't close it (the
window is closed, but the process is still running), also got a
Segmentation fault when connecting freenode.  Will investigate it later...